## photolightmeter 1.1-1

=== debian/changelog ===
photolightmeter (1.1-1) stable; urgency=low


  * Moving from Qt to GTK+ again
  * Prepared Debian package source

 -- Norayr Chilingarian <norayr@arnet.am>  Sat, 7  May 2011 02:51:23 +0500
