=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/graphics
 Priority: optional
 Maintainer: Norayr Chilingarian <norayr@arnet.am>
-Build-Depends: debhelper (>= 5), binutils, subversion, coreutils, libqt4-dev, tar, libhildon1-dev, libconic0-dev, libqt4pas-dev
+Build-Depends: debhelper (>= 5), binutils, subversion, coreutils, tar, libgtk2.0-dev, libhildon1-dev, libconic0-dev
 Standards-Version: 3.7.2
 
 Package: photolightmeter
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-dbus, libqt4-gui, libqt4-xml, proximityd, libqt4pas
+Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 
 Description: Photographic light meter calculates aperture and shutter settings for your photocamera
 XSBC-Bugtracker: mailto:norayr@arnet.am
 XSBC-Maemo-Display-Name: Photographic light meter
