=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	# Add here commands to compile the package.
 	#$(MAKE)
 	sh createcompiler.sh
-	sh apply_trx_qtchanges.sh
+#	sh apply_trx_qtchanges.sh
 #	sh install_indy.sh
 	sh buildproject.sh
 	#docbook-to-man debian/txpad.sgml > txpad.1
