## photolightmeter 1.1.1

=== debian/changelog ===
photolightmeter (1.1.1) stable; urgency=low

  * fixed desktop icon

 -- Norayr Chilingarian <norayr@arnet.am>  Sun,  8 May 2011 00:01:05 +0500
